@charset 'utf-8';
/* CSS Document */

.our_works {
		margin: 0px;
	}

		.our_works {
			margin: 25px 0px;
			text-align: justify;
			line-height: 0;
			font-size: 1px;
			text-justify: newspaper;

		}
		.our_works > a {
			font-size: 12px;
			margin-left: 10px;
		}
		.our_works > a:hover {
			text-decoration: none;
		}
		
		.helper1 {
			display: inline-block;
			width: 50%;
		}
		
		.helper {
			display: inline-block;
			width: 100%; 
		}
		.our_works .proekt {
			display: inline-block;
			margin-bottom: 40px;
			width: 231px;
			text-align: left;
			line-height: 120%;
			font-size: 14px;
		}
		
		.our_works .proekt > img {
			width: 231px;
		}
		.our_works .proekt > p {
			font-size: 14px;
			font-weight: bold;
			margin: 14px 0px;
		}
		.proekt hr {
			color: #c0c1c2;
			background-color:#c0c1c2;
			border:0px none;
			height:1px;
			clear:both;
			margin: 5px 0px;
		}
		
		.proekt .read_more {
			font-size: 12px;
			padding-left: 27px;
			background: url('../../img/specific/eye.png') no-repeat 0px 0px;
			display: inline-block;
			height: 25px;
			vertical-align: middle;
		}
		
		.proekt .read_more:hover {
			background-position: 0px -25px;
		}
		
		.proekt .read_more span {
			position: relative;
			top: 5px;
		}
		
		.proekt a.backspace {
			font-size: 12px;
			padding: 1px 27px;
			background: url('../../img/specific/prev_page.png') no-repeat 0px 2px;
			display: inline-block;
			margin-bottom: 20px;
		}